{% extends "base.html" %}
{% block content %}
{% load staticfiles %}
{% load static %}

    <div class="container-fluid">
        <div class="row row-luar"><p></p></div>
        <div class="row row-atas"><p></p></div>
    </div>
	
	<div class="container">
		<div class="write-title-gal">
            <h1>ADD NEW ACTIVITY</h1>
        </div>
        <form id="form" method="POST" action="{% url 'add_schedule' %}">
            {% csrf_token %}
            {{ form }}
        <button type="submit" class="registerbtn" value="submit">Submit</button>
        </form>
    </div>

    <div class="container-fluid">
        <div class="row row-atas"><p></p></div>
        <div class="row row-luar"><p></p></div>
    </div>

{% endblock %}